Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreProfiler.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreString.h"`
`#include "OgreOverlay.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Defines
#define | OgreProfile(a)
#define | OgreProfileBegin(a)
#define | OgreProfileEnd(a)

## Define Documentation

#define OgreProfile | ( | a |  | ) |

| Definition at line 61 of file OgreProfiler.h.

#define OgreProfileBegin | ( | a |  | ) |

| Definition at line 62 of file OgreProfiler.h.

#define OgreProfileEnd | ( | a |  | ) |

| Definition at line 63 of file OgreProfiler.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007